# README

### Developed by Nont 
### student ID : 124335

Note for my private : use 'myweb' to access for edit code. --> cd myweb 

I upload the picture that work for my localhost. The file has been in 'picture'

This README would normally document whatever steps are necessary to get the
application up and running.

Things you may want to cover:

* Ruby version

* System dependencies

* Configuration

* Database creation

* Database initialization

* How to run the test suite

* Services (job queues, cache servers, search engines, etc.)

* Deployment instructions

* ...
